/* template */
html,body
{
	background:#f3f3f3;
}
.page-site-main-cont
{
	overflow:hidden;
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
}
#mobile-menu
{
	display:none;
}
a,a:hover
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
/* image hover effect */
.hfw-main-cont
{
	position: relative;
	z-index: 1;
}
.hfw-hovereffect
{
	
}
.hfw-hovereffect {
	width:100%;
	height:100%;
	//float:left;
	overflow:hidden;
	position:relative;
	cursor:pointer;
}
.hfw-hovereffect .hfw-overlay {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
	opacity:0;	
	background-color:rgba(212,33,39,0.7);
	transition:all .4s ease-in-out;
	-webkit-transition:all .4s ease-in-out;
	-moz-transition:all .4s ease-in-out;
	-ms-transition:all .4s ease-in-out;
	
}
.hfw-hovereffect img {
	display:block;
	position:relative;
	width:100%;
	transition:all .15s linear;
	-webkit-transition:all .15s linear;	
	-moz-transition:all .15s linear;
	-ms-transition:all .15s linear;
}
.hfw-hovereffect:hover img {
	transform:scale(1.01);
	-webkit-transform:scale(1.01);
	-moz-transform:scale(1.01);
	-ms-transform:scale(1.01);
	transition:all .15s linear;
	-webkit-transition:all .15s linear;	
	-moz-transition:all .15s linear;
	-ms-transition:all .15s linear;

}
.hfw-hovereffect:hover .hfw-overlay {
	opacity:1;
	filter:alpha(opacity=100);
}

.hfw-content-main-cont
{
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	top:0;
	left:0;
}
.hfw-content-cont
{
	height: 100%;
	position: relative;
}
.hfw-content
{
	
}
.hPadding
{
	padding:16%;
}
.hfw-uppercont
{
	position: absolute;
	bottom: 50px;
}
.hfw-uppercont h4
{

}
.hfw-uppercont h3
{

}

/* Menu */
/* Menu */

ul.d-menu
{
	display: inline-block;
	padding: 9px 0;
}
ul.d-menu > li
{
	margin-right: 36px;
	position: relative;
	float: left;
}
ul.d-menu > li:after
{
	
}
ul.d-menu > li:last-child:after
{
	
}
ul.d-menu > li > a
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	border: 0;
	display: block;
	cursor: pointer;
	border-bottom: 4px solid transparent;
	padding: 7px 0;
	vertical-align: top;	
}
ul.d-menu > li:last-child
{
	margin-right: 0;
}
ul.d-menu > li:hover > a, ul.d-menu > li.current-menu-item > a, ul.d-menu > li.current-menu-ancestor > a, ul.d-menu > li > a.har-current-menu-item,  ul.d-menu > li.current-menu-parent > a
{
	border-bottom: 4px solid #d42127;
	color:#fff;
}
ul.d-menu > li.menu-item-29
{
	display:none;	
}
ul.d-menu li ul.sub-menu
{
	display: none;
	position: absolute;
	border-top: 0;
	z-index: 99999999;
	border-radius: 0;
	padding-top: 0;
	cursor: pointer;
	-webkit-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 0px 33px 0px rgba(0,0,0,0.4);
}
ul.d-menu li ul.sub-menu li
{
	
}
ul.d-menu li ul.sub-menu li a
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	width: 200px;
	display: block;
	text-align: left;
	padding: 16px;
	text-decoration: none;
	border-bottom: 1px solid rgba(0,0,0,0.1);
	font-size: 14px;
	background: #d42127;
}
ul.d-menu li ul.sub-menu li:first-child a
{
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
ul.d-menu li ul.sub-menu li:last-child a
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item a
{
	color: #d42127;
	background: #fff;
}
ul.d-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.d-menu li.menu-item-has-children:hover ul.sub-menu
{
	display:block;
}
/* 2nd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 206px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
/* 3rd level */
ul.d-menu > li > ul.sub-menu > li  > ul.sub-menu > li  > ul.sub-menu
{
	display: none;
	position: absolute;
	background: #fff;
	left: 206px;
	top: 0;
	border-radius:3px;
}

ul.d-menu > li > ul.sub-menu > li > ul.sub-menu > li.menu-item-has-children:hover > ul.sub-menu
{
	display:block;
}
ul.d-menu li ul.sub-menu li a:hover, ul.d-menu li ul.sub-menu li.current-menu-item > a, ul.d-menu li ul.sub-menu li a.har-current-menu-item, ul.d-menu > li.current-menu-ancestor > ul.sub-menu > li.current-menu-parent > a
{
	//color:#c4965c;
	
}
/* header */
.header-main-cont
{
	background:#1e1e1e;
}
.homeheaderclass.header-main-cont
{
	background:transparent;
}
.header-cont
{
	padding:50px 0;
}
.index-header-cont
{
	overflow:hidden;
}
.header-cont
{
	position:relative;
}
.logo-cont
{
	position: absolute;
	left: -155px;
	padding: 0;
	top: 0;
}
.header-right-cont
{
	position: absolute;
	right: -158px;
	padding: 0;
	top: 0;
}
.headerright
{
	padding:9px 0;
	display:inline-block;
}
.header-right-cont h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	border: 0;
	display: block;
	cursor: pointer;
	border-bottom: 4px solid transparent;
	padding: 7px 0;
	vertical-align: top;
}
.header-right-cont a
{
	color:#fff;
	vertical-align:top;	
}
.header-right-cont a:hover
{
	color:#d42127;	
}
.singh-header-cont
{
	position:relative;
}
.short-max-width
{
	margin:0 auto;
	max-width:930px;
	width:100%;
}

/* video */
.home-screen-main-cont
{
	/*background: #1e1e1e url(../images/home-bg.jpg) no-repeat center center;*/
	background: #1e1e1e;
	background-position: center center;
	background-repeat: no-repeat;
	background-size:cover;
	display: table;
	width: 100%;
	position:relative;
	//height:800px;
	//margin-top:140px;
}
.home-bg-img
{
	position:absolute;	
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:1;
	opacity:1;
}
.home-video-bg
{
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:2;
	opacity:1;
	overflow:hidden;
}
.home-video-bg video
{
	position: absolute;
    left: 50%;
    top: 50%;
    min-height: 100%;
    min-width: 100%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    z-index: -1;
    width: auto;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#video-bg{
	position:relative;
	width: auto;
	height: auto;
	min-width:100%;
	min-height:100%;
	z-index: -1000;
	overflow: hidden;
}
.home-bg-mask-img
{
	background:#11303a;
	position:absolute;
	top:0;
	left:0;
	bottom:0;
	width:100%;
	z-index:3;
	opacity:0;
}
.home-slider-content
{
	position:absolute;
	z-index:4;
	width:100%;
	height:100%;
}


.homeheader-cont1
{
	position: absolute;
	width: 100%;
	top: 44px;
	z-index: 10;	
}

.full-height-main-cont
{
	display:table;
	width:100%;
}
.full-height-cont
{
	display:table-cell;
	vertical-align:bottom;
}
.fullh-cont
{
	
}
.fullh-content-box
{
	
}
.fullh-cbox
{
	padding:100px 0;
}
.fullh-cbox h1
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #fff;
	font-size: 80px;
	line-height: 1;
}
.fullh-cbox h2
{
	
}
.fullh-cbox h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #d8d8d8;
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: 1px;
	margin-top: 4px;
}
.fullh-cbox img
{
	margin-bottom:40px;
}
.btext-cont
{
	
}
.fullh-cbox p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.7;
	margin: 30px 0 70px;
	max-width: 500px;
}
.bannerlink
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	margin-top: 50px;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.bannerlink a
{
	color: #fff;
	vertical-align: baseline;
	text-decoration: underline;
	display: inline-block;
	margin-right: 7px;
}
.bannerlink:hover a, .bannerlink:hover i
{
	//color:#d42127;
	opacity:0.8;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.bannerlink i
{
	color: #fff;
	vertical-align: baseline;
	font-size: 13px;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.bannerlink span
{
	vertical-align:baseline;
	text-decoration:underline;
}
/* home page */
.index-page-main-cont
{
	
}
/* box1 */
.index-box1-main-cont
{
	background:#1e1e1e;
}
.design-box-cont
{
	float:left;
	width:33.33%;
}
.index-box1-main-cont:after
{
	content:'';
	display:block;
	clear:both;	
}
.dbox-top-cont
{
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.dbox-bottom-cont
{
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
}
.dbox-bottom
{
	
}
.dboxbottom-content
{
	
}
.dboxbottom-content h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #fff;
	font-size: 80px;
	line-height: 1;
}
.dboxbottom-content h4
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 24px;
	line-height: 1.4;
	letter-spacing: 1px;
	margin-top: 24px;
}
.dboxtop-content
{
	
}
.dboxtop-content img
{
	width:auto;
}
.home-service-cont
{
	background:#1e1e1e;
}
.home-service-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.dboxtop-content h3
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 24px;
	line-height: 1.4;
}
.dboxtop-content h4
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #fff;
	font-size: 36px;
	line-height: 1.3;
}
.dboxtop-content hr
{
	height:8px;
	width:80px;
	margin:30px 0;
	padding:0;
	background:#fff;
}

/* home box 3*/
.index-box3-main-cont
{
	background:#1e1e1e;
}
.index-box3-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.steplook-box-cont
{
	width:50%;
	float:left;
}
.steplook-box-cont .hfw-content-cont
{
	display:table;
	width:100%;
}
.stepbox-top-cont
{
	display:table-cell;
	vertical-align:middle;
}
.stepbox-top
{
	
}
.stopbox-content
{
	max-width: 410px;
	margin: 0 auto;
}
.stopbox-content h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #fff;
	font-size: 60px;
	line-height: 1.1;
}
.stopbox-content ul
{
	margin:30px 0;
}
.stopbox-content ul li
{
	margin: 10px 0;
}
.stopbox-content ul li a
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 24px;
	line-height: 1.4;
	text-decoration:underline;
	display:inline-block;	
	vertical-align:baseline;
}
.stopbox-content ul li a:hover
{
	opacity:0.9;
}
.stopbox-content p
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.7;
	margin: 30px 0;
}
.sl1 .hfw-hovereffect .hfw-overlay {	
	background-color:rgba(212,33,39,0);		
}

.sl1 .hfw-hovereffect:hover img {
	transform:scale(1);
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-ms-transform:scale(1);	

}
.sl1 .hfw-hovereffect {
	cursor:inherit;
}
.sl2 .hfw-hovereffect .hfw-overlay {	
	background-color:rgba(0,0,0,0.5);		
}
/* home box 2 */
.index-box2-main-cont
{
	background: #ecefef url(../images/home-about-bg.jpg) no-repeat bottom center;
	background-size: cover;
}
.home-about-main-cont
{
	padding:360px 0;
}
.home-about-cont
{
	width: 50%;
	float: right;
}
.home-about-main-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.homeabout-padding
{
	max-width: 464px;
	margin: 0 auto;
	width: 100%;
}
.hab-css
{
	
}
.hab-css h3
{
	font-family: 'AustinTextItalic', Arial, sans-serif;
	color: #d42127;
	font-size: 28px;
	line-height: 1.4;
}
.hab-css p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 15px;
	line-height: 1.7;
	margin-top: 20px;
}
.bannerlink.redlink, .bannerlink.redlink a, .bannerlink.redlink i
{
	color:#d42127;
}
/* home box 4 */
.index-box4-main-cont
{
	background:#ecefef url(../images/pattern-bg.jpg) repeat;
}
.homebox4-main-cont
{
	padding:200px 0;
}
.homebox4-top-cont
{
	text-align:center;
}
.facade-main-cont
{
	
}
.facade-max-cont
{
	max-width:1080px;
	width:100%;
	margin:0 auto;
}
.facade-box-cont
{
	
}
.facade-box
{
	width:33.33%;
	float:left;
}
.facade-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.facade-margin
{
	margin:15px;
}
.facadembox
{
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
	text-align:center;
}
.facade-img
{
	position:relative;
}
.fimghover
{
	position: absolute;
	width: 100%;	
	height: 100%;
	top: 0;
	left: 0;
	z-index:1;
}
.fimghover-table
{
	display:table;
	width:100%;
	height:100%;
}
.fimghover-table-cell
{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}
.fimghover h6
{
	color: #fff;
	font-size: 36px;
}
.fimghover i
{
	
}
.facade-img img
{
	position:relative;
	z-index:2;
	width:100%;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.facade-content
{
	padding:13px 0;
}
.facade-content h3
{
	font-family: 'AustinTextSemibold', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 32px;
	line-height: 1.2;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.facadembox:hover h3
{
	color:#fff;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.facadembox:hover
{
	background:#d42127;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.facadembox:hover img
{
	opacity:0.4;
	transition: all ease-in-out 0.3s;
	-webkit-transition: all ease-in-out 0.3s;
	-moz-transition: all ease-in-out 0.3s;
	-ms-transition: all ease-in-out 0.3s;
}
.hbox4-css
{
	
}
.hbox4-css h2
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #d42127;
	font-size: 60px;
	line-height: 1.2;
	
}
.hbox4-css p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 15px;
	line-height: 1.7;
	margin: 20px auto 40px;
	max-width: 674px;
}
.fb2
{
	margin-top:60px;
}
.fb3
{
	margin-top:30px;
}
/* baseline collection */
.basecolor
{
	color:#f5801f !important;
}
.platocolor
{
	color:#c5d92d !important;
}
.signcolor
{
	color:#f4c29b !important;
}
.redcolor
{
	color:#d42127 !important;
}
.search-main-cont
{
	padding-top:30px;
}
.baseline-width-main-cont
{
	padding:70px 0 100px;
}
.baseline-main-cont
{
	
}
.baseline-box-cont
{
	display:table;
	width:100%;
}
.baseline-box{
	display:inline-block;
	width:49.8%;
	vertical-align:top;
}
.basebox-margin
{
	margin:15px;
}
.basebox
{
	background:#fff;
}
.basebox-padding
{
	padding:20px;
}
.basebox-content-cont{
	display:table;
	width:100%;
}
.baseleft-cont, .baseright-cont
{
	display:inline-block;	
	vertical-align:top;
}
.baseleft-cont
{
	width:42%;
	float:left;
}
.baseright-cont
{	
	width:57.4%;
	float:right;
}
.basebox-content-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.baseright-cont img
{
	width:100%;
}
.baselr-padding
{
	padding:20px;
}
.base-content{
	position:relative;
}
.link360cont
{
	position: absolute;
	right: 0;
}
.link360cont img
{
	width:60px;
}
.base-content h2
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #f5801f;
	font-size: 26px;
	line-height: 1.2;
	margin-bottom: 1px;
}
.base-content h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.6;
	margin-bottom: 10px;
}
.bbp-main-cont
{
	border-top:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
}
.bbp-padding
{
	padding:13px 0;
}
.bbp-box
{
	display: inline-block;
	padding-right: 16px;
}
.bbp-box h4
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #f5801f;
	font-size: 16px;
	line-height: 1.4;
	padding-left: 33px;
	vertical-align: baseline;
}
.bbp-box h4.bed-icon
{
	background:url(../images/bed.png) no-repeat center left;
}
.bbp-box h4.bath-icon
{
	background:url(../images/bath.png) no-repeat center left;
}
.bbp-box h4.powder-icon
{
	background:url(../images/powder.png) no-repeat center left;
}
.bbp-box h4.park-icon
{
	background:url(../images/car.png) no-repeat center left;
}
.lbox{
	padding-right:0;
}
.block-info
{
	border-bottom:1px solid #f3f3f3;
}
.block-info h5
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #f5801f;
	font-size: 13px;
	line-height: 1.7;
	padding: 12px 0;

}
.area-main-cont
{
	
}
.area-main-cont table{
	width:100%;
}
.area-main-cont tr
{
	
}
.area-main-cont td
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 14px;
	line-height: 1.4;
	padding: 8px 0;

}
.area-main-cont td.tdleft
{
	text-align:left;
}
.area-main-cont td.tdright
{
	text-align:right;
}
.brochure-cont
{
	
}
.brochure-cont a
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.4;
	background: #0c0c0d;
	display: block;
	text-align: center;
	padding: 13px;
	margin-top:11px;
	cursor:pointer;
}
.brochure-cont a:hover
{
	background:#d42127;
}
.totalresults
{
	margin-bottom:20px;
	
}
.tshrot-cont
{
	width: 100%;
	margin-bottom: 60px;
}
.totalresults h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 34px;
	line-height: 1.2;
	vertical-align: baseline;
}
.totalresults p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 15px;
	line-height: 1.7;
	vertical-align: baseline;
	margin: 24px 0;
}
.totalresults h2
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.4;
	vertical-align:baseline;
}
.totalresults h2 span
{
	font-family: 'manropesemibold', Arial, sans-serif;
	vertical-align:baseline;
}
/* internal banner */
.int-header-main-cont
{
	
}
.int-banner-cont
{
	display:table;
	width:100%;
	height:480px;
}
.intbanner-cell
{
	display:table-cell;
	width:100%;
	vertical-align:bottom;
}
.int-banner-padding
{
	padding: 90px 0;
}
.int-banner-padding h1
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #fff;
	font-size: 80px;
	line-height: 1;
}
.int-banner-padding p {
    font-family: 'manroperegular', Arial, sans-serif;
    color: #fff;
    font-size: 16px;
    line-height: 1.7;
    margin: 30px 0 0;
}
/* house and land */
.hbaseline-box
{
	width:24.8%;
	display:inline-block;
}
.hbasebox-margin
{
	margin:15px;
}
.hbasebox
{
	
}
.hbasebox-padding
{
	
}
.hbasebox-content-cont
{
	
}
.hbasetop-cont
{
	
}
.hbasetop-cont img
{
	width:100%;
}
.hbasebottom-cont
{
	background:#fff;
}
.hbaselr-padding
{
	padding:40px;
}
.hbasecss
{
	
}
.hbasecss h2
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #f5801f;
	font-size: 24px;
	line-height: 1.2;
	margin-bottom: 11px;
}
.hbasecss h3 {
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.6;
	vertical-align: baseline;
	border-top: 1px solid #f3f3f3;
	padding-top: 11px;
}
.hbasecss h3 span
{
	font-family: 'manropebold', Arial, sans-serif;
	vertical-align:baseline;
}
.hblock-info h5
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 14px;
	line-height: 1.5;
	vertical-align: baseline;
}
.hblock-info h5 span
{
	font-family: 'manropebold', Arial, sans-serif;
	vertical-align:baseline;
}
.hblock-info h5.addresscss
{
	margin-bottom: 15px;
}
.hblock-info
{
	padding:11px 0;
}
.houseland-bottom-cont
{
	
}
.houseland-bottom-cont .stopbox-content {
    max-width: 300px;
    margin: 0 auto;
    text-align: center;
}
.houseland-bottom-cont .stopbox-content p
{
	margin:24px 0;
}
/* build with us */
.bws-width-main-cont
{
	
}
.bws-top-main-cont{
	
}
.bws-cont
{
	padding:50px 0;
}
.bws-box-cont
{
	padding:50px 0;
}
.bws-left-cont
{
	float:left;
}
.bws-right-cont
{
	float:right;
}
.bws-img-cont
{
	width: 58.3%;
}
.bws-content-cont
{
	width: 41.6%;
}
.bws-img-cont img
{
	width:100%;
}
.bws-padding
{
	margin:0 15px;
}
.bws-content
{
	padding:90px 0;
	max-width: 470px;
	width:100%;
}
.bws-left-cont .bws-content
{
	
}
.bws-right-cont .bws-content
{
	float:right;
}
.bws-padding:after
{
	content:'';
	clear:both;
	display:block;
}
.bws-content h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #d42127;
	font-size: 60px;
	line-height: 1;
}
.bws-content p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
	margin: 24px 0;
}
.bws-content p strong
{
	font-family: 'manropebold', Arial, sans-serif;
	vertical-align:baseline;
	font-weight:normal;
}
.bws-content p a
{
	color: #d42127;
	vertical-align: baseline;
	text-decoration: underline;
}
.bws-content p a:hover
{
	opacity:0.9;
}
.bws-box-cont:after
{
	content:'';
	display:block;
	clear:both;
}
.bws-bottom-main-cont
{
	text-align:center;
}
.bwsb-main-cont
{
	padding:0 0 50px;
}
.bwsb-main-cont h2
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 60px;
	line-height: 1;
}
.bwsb-main-cont img
{
	width: 100%;
	margin: 60px 0;
	display: block;
}
.bwsb-main-cont h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 28px;
	line-height: 1.5;	
}
.bwsb-main-cont p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
	margin: 24px 0;
}
.bwsb-content
{
	max-width: 1072px;
	width: 100%;
	margin: 0 auto;
}
/* service page */
.ser-width-main-cont
{
	
}
.ser-top-main-cont
{
	
}
.ser-cont
{
	padding:100px 0;
}
.ser-content
{
	/* width: 93%;*/
	margin-bottom: 50px;
}
.common-css h3
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #d42127;
	font-size: 60px;
	line-height: 1.2;
}
.common-css h4
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 28px;
	line-height: 1.7;
	margin: 24px 0;
	width: 92%;
}
.common-css p
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
	margin: 24px 0;
	width: 92%;
	vertical-align:baseline;
}
.common-css p a
{
	color:#d42127;
	text-decoration:underline;
}
.common-css p a:hover
{
	opacity:0.8;
}
.common-css ul
{
	
}
.common-css ul li
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
	margin: 24px 0;
	width: 92%;
	margin-left: 20px;
	list-style: disc;
	vertical-align:baseline;
}
.common-css strong
{
	vertical-align:baseline;
}
.common-img-cont
{
	margin:80px 0 30px;
}
.common-img-cont img
{
	width:100%;
}
/* about bottom */
.at-content
{
	
}
.at-content h3
{
	font-family: 'AustinTextItalic', Arial, sans-serif;
	color: #d42127;
	font-size: 28px;
	line-height: 1.4;
}
.about-three-col-main-cont
{
	padding-bottom:100px;
}
.at-main-cont
{
	display:table;
	width:100%;
}
.at-box-cont
{
	display: table-cell;
	background: #fff;
	border: 15px solid #f3f3f3;
	width: 33.33%;
	vertical-align: top;
}
.at-box-margin
{
	
}
.at-box
{
	padding: 50px 54px;
}
.at-padding
{
	
}
.aboutb-bottom-cont
{
	
}
.stopbox-content h4
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #d42127;
	font-size: 16px;
	line-height: 1;
}
.stopbox-content h5
{
	font-family: 'AustinTextItalic', Arial, sans-serif;
	color: #fff;
	font-size: 28px;
	line-height: 1.3;
	margin: 20px 0;
}
.stopbox-content h6
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 15px;
	line-height: 1.4;
	vertical-align: baseline;
	margin: 36px 0;	
}
.stopbox-content h6 span
{
	font-family: 'manropebold', Arial, sans-serif;
	vertical-align:baseline;
}
.aboutb-bottom-cont .stopbox-content
{
	max-width: 462px;
}
.aboutb-bottom-cont .absleft
{
	max-width: 390px;
	text-align:center;
	margin:0 auto;
}

/* slider */
/* product slider */

#homepropertyslider
{
	
}
#homepropertyslider .bx-wrapper
{
	margin:0;	
	
}
#homepropertyslider .bx-wrapper .bx-viewport
{
	border:0 !important;
	box-shadow:0 !important;
	box-shadow:none !important;
	background:transparent !important;
	left:0;
}
#homepropertyslider .bx-wrapper .bx-pager
{
	padding-top:0 !important;
}
#homepropertyslider .bx-wrapper .bx-pager,  #homepropertyslider .bx-wrapper .bx-controls-auto
{
	bottom:30px;
}
#homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a
{
	background:rgba(255,255,255,0.4);
}
#homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a:hover, #homepropertyslider .bx-wrapper .bx-pager.bx-default-pager a.active
{
	background:#fff;
}
#homepropertyslider .bx-wrapper .bx-controls-direction a
{
	
}
#homepropertyslider .bx-wrapper img
{
	width:100%;
}
#homepropertyslider .cat-box-main-cont
{
	margin-bottom:0;
}

.dshomepage .bws-content p
{
	font-size:20px;
}
.common-css iframe
{
	width:100%;
}
.page-id-44 .about-three-col-main-cont
{
	display:none;
}
/* house land search */
.bdesign-cont
{
	display:table;
	width:100%;
}
.bdesign-cont h3
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 11px;
	line-height: 1.1;
	background: #fff;
	border: 1px solid #d5d4d4;
	text-transform: uppercase;
	display: inline-block;
	padding: 9px 11px;
	margin-right: 10px;
	cursor:pointer;
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
}
.bdesign-cont h3:hover, .bdesign-cont h3.selButton
{
	color:#fff;
	background:#0c0c0d;
	border:1px solid #0c0c0d;
	transition: all ease-in-out 0.2s;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	-ms-transition: all ease-in-out 0.2s;
}
.bdesign-cont h3:last-child
{
	margin-right:0;
}

/* pagination */
.epl-pagination
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 14px;
	color: #95a5a6;
	line-height: 1.6;
	text-align: center;
	margin: 0;
	display: block;
	padding: 24px 0 30px;
	vertical-align:baseline;
}
.epl-pagination a, .epl-pagination span
{
	text-decoration: none;
	background: #fff;
	color: #888;
	border: 0;
	padding: 10px 20px;
	margin: 1px;
	vertical-align:baseline;
}
.epl-pagination a
{
	text-decoration: none;
    background: #0c0c0d;
    color: #fff;
	vertical-align:baseline;
}
.epl-pagination span.pages
{
	
}
.epl-pagination a.page
{
	
}
.epl-pagination a:hover, .epl-pagination span.current
{
	background: #d42127;
    color: #fff;
    text-decoration: none;
	vertical-align:baseline;
}
.epl-pagination .pages {   
    border: 0;
	font-size:16px;
	vertical-align:baseline;
}
.ehar-property-listing:after
{
	content:'';
	display:block;
	clear:both;
}

html:lang(zh-TW) #searhbox { 
	display:none;
}
/* search bar house and land */
.adv-search-form-cont
{
	
}
.advsearch
{
	display:table;
	width:100%;
}
.scol
{
	display:inline-block;
	vertical-align:top;
	margin-right: 1%;
	width: 14%;
}
.baseclass .scol
{
	width:10.25%;
}
.advhl .scol1
{
	
}
.advhl .scol2
{
	width:16%;
}
.advhl .scol3, .advhl .scol4
{
	width:13%;
}

.advhl .scol5
{
	
}
.advhl .scol6
{
	
}
.advhl .scol7
{
	width:8%;
}

.submitcont
{
	margin-right:0;
}
.scol-top-cont
{
	padding: 13px 0;
}
.scol-top-cont h4
{
	font-family: 'manropesemibold', Arial, sans-serif;
	font-size: 16px;
	color: #0c0c0d;
	line-height:1.2;
}
.scol-bottom-cont
{
	
}

.scol input[type="text"], .scol input[type="email"], .scol input[type="tel"], .scol textarea, .scol input[type="file"], .scol input[type="number"], .scol select
{
	font-family: 'manroperegular', Arial, sans-serif;
	font-size: 14px;
	color: #0c0c0d;
	background: transparent;
	outline: none;
	border: 0;
	border-bottom: 1px solid #0c0c0d;
	padding:3px 0 7px;
	line-height: 1;
	width: 100%;
	border-radius: 0;
}
.scol select
{
	height:32px;
}
 .scol input[type="file"]
 {
	text-indent: 0 !important;
	padding:15px 5%;
	width:90% !important;
 }
.scol textarea
{
	height: 94px;
	margin-bottom: 40px;
}
.scol input[type="submit"]
{
	font-family: 'manropesemibold', Arial, sans-serif;
	font-size: 14px;
	line-height: 1;
	color: #fff;
	background: #0c0c0d;	
	padding: 8px 20px;
	border-radius: 0;
	vertical-align: top;
	border: 0;
	outline: none;
	box-shadow: none;
	display: block;
	line-height: 1.2;
	text-align: center;
	margin: 0;
	width:100%;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
}
.scol input[type="submit"]:hover
{	
	background: #d42127;
	color: #fff;
	transition: all 0.3s ease-in;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in; 
	-ms-transition: all 0.3s ease-in;
}
.scol select option
{

}
.langmaincont
{
	display: inline-block;
	margin-right: 10px;
}
ul.l-menu
{
	
}
ul.l-menu li
{
	display:inline-block;
}
ul.l-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.goog-te-banner-frame
{
	display:none !important;
}
.detail-box
{
	width:28%;
}

/* facade page */
.admcolfour-box {
    width: 50%;
    float: left;
    margin-bottom: 60px;
}
.colfour-margin {
    margin: 0 15px;
}
.colslider-box-cont {
    position: relative;
	    background: #273973;
}
.col-name-cont {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.colhover
{
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.colslider-box-cont
{
	background:#d42127;
}
.colhover:hover .colslider-box-cont
{
	//background:#eba833;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.colslider-img-cont img
{
	width:100%;
	opacity:1;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.colhover:hover .colslider-img-cont img
{
	opacity:0.4;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.col-padding {
    padding: 60px;
}
.col-name-cont h2
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
    color: #fff;
    font-size: 60px;
    line-height: 1;
}
.colhover:hover .col-name-cont h2
{
	//color:#273973;
}
.clearboth:after
{
	content:'';
	display:block;
	clear:both;
}
.submitcont
{
	display:none;
}

/* footer menu */
ul.social-menu
{
	display: inline-block;
}
ul.social-menu li
{
	display: inline-block;
}
ul.social-menu li a
{
	color: #0c0c0d;
	font-size: 40px;
	margin-left: 10px;
}
ul.social-menu li a i
{
	
}
ul.social-menu li a:hover
{
	color:#d42127;
}
.footer-right-cont
{
	text-align:right;
}

.webby a {
    color: #d42127;
    text-decoration: underline;
}
.webby a:hover {
    color: #0c0c0d;
}

/* mouse top CSS*/

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 4px 4px 16px rgba(0, 0, 0, 0.5);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(212, 33, 39, 0.8) url(../images/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  z-index:9999999999;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #d42127;
  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}

/* footer main menu */
.footermenu-main-cont
{
	border-bottom: 1px solid rgba(0,0,0,0.4);
	margin-bottom: 80px;
}
.fmc-menu
{
	
}
ul.fmain-menu
{
	display: block;
	padding-bottom: 80px;
}
ul.fmain-menu > li
{
	position: relative;
	float: left;
	width: 14%;
	margin-right: 1%;
}
ul.fmain-menu > li:after
{
	
}
ul.fmain-menu > li:last-child:after
{
	
}
ul.fmain-menu > li > a
{
	font-family: 'AustinTextRoman', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 24px;
	line-height: 1.4;
	border: 0;
	display: inline-block;
	cursor: pointer;
	border-bottom: 4px solid transparent;
	padding: 7px 0;
	vertical-align: top;
}
ul.fmain-menu > li:last-child
{
	margin-right: 0;
	width:10%;
}
ul.fmain-menu > li:hover > a, ul.fmain-menu > li.current-menu-item > a, ul.fmain-menu > li.current-menu-ancestor > a, ul.fmain-menu > li > a.har-current-menu-item,  ul.fmain-menu > li.current-menu-parent > a
{
	color:#d42127;
}
ul.fmain-menu > li.menu-item-29
{
	display:none;	
}
ul.fmain-menu li ul.sub-menu
{
	display: block;
	position: relative;
	border-top: 0;
	z-index: 99999999;
	border-radius: 0;
	padding-top: 0;
	cursor: pointer;
}
ul.fmain-menu li ul.sub-menu li
{
	
}
ul.fmain-menu li ul.sub-menu li a
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	width: auto;
	display: inline-block;
	text-align: left;
	padding: 12px 0;
	text-decoration: none;
	border-bottom: 0;
	font-size: 16px;
}
ul.fmain-menu li ul.sub-menu li:first-child a
{
	
}
ul.fmain-menu li ul.sub-menu li:last-child a
{
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
}
ul.fmain-menu li ul.sub-menu li a:hover, ul.fmain-menu li ul.sub-menu li.current-menu-item a
{
	color:#d42127;
}
ul.fmain-menu:after
{
	content:'';
	display:block;
	clear:both;
}
ul.fmain-menu li.menu-item-has-children:hover ul.sub-menu
{
	display:block;
}


/* language new header */
.tlang-cont
{
	display:inline-block;
	vertical-align:top;
	position:relative;
	margin-top:3px;
	margin-right:10px;
}
.tlangtopcont
{
	
}
.tlangcontent
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1;
	border: 0;
	display: inline-block;
	cursor: pointer;
	vertical-align: top;
	position: relative;
	padding: 13px 38px 13px 43px;
	vertical-align: baseline;
	border: 1px solid #e7e7e6;
	border-radius: 40px;	
	text-align: center;
	transition: all 0.2s ease-in;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
}
.tlangcontent i
{
	vertical-align:baseline;
	position: absolute;
}
.tlangcontent i.ic1
{
	left: 20px;
	top: 15px;
}
.tlangcontent i.ic2
{
	top: 15px;
	right: 20px;
}
ul.dtl-menu li a
{
	
}
.tlangmenu
{
	display:none;
	position: absolute;
	width: 100%;
}
.toplang-cont
{
	
}
.opentlang
{
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom:0;
}

.toplang-cont
{

}
ul.dtl-menu
{
	background: #fff;
	display:block;
	z-index: 1;
	border: 1px solid #e7e7e6;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	
}
ul.dtl-menu li
{

}
ul.dtl-menu li a
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #242423;
	font-size: 16px;
	line-height: 1.6;
	padding: 5px 0;
	display: block;
	text-align:center;
	text-align:center;
}
ul.dtl-menu li a:hover
{
	color:#d42127;
}
ul.dtl-menu:after
{
	content:'';
	display:block;
	clear:both;
}
.flagbox .toplang-cont
{
	
}
.cv-css
{
	width: 100%;
	border-top: 1px solid #ccc;
	border-left: 1px solid #cccc;

}
.cv-css tr
{
	
}
.cv-css th
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 16px;
	line-height: 1.7;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 10px;
	background: #d42127;
}
.cv-css td
{
	font-family: 'manroperegular', Arial, sans-serif;
	color: #0c0c0d;
	font-size: 16px;
	line-height: 1.7;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
	padding: 10px;
}
.cv-css a
{
	color: #d42127;
}
.cv-css a:hover
{
	color: #d42127;
	text-decoration: underline;
}
.cv-main-cont
{
	background: #d42127;
	text-align: center;
}
.cv-cont
{

}
.cv-cont a
{
	font-family: 'manropesemibold', Arial, sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 1.2;
	display: block;
	padding: 14px 10px;
}
.cv-cont a:hover
{
	text-decoration:underline;
}